
.profile-class[data-v-720deb18] {
    height: auto;
    width: auto;
    padding: 0.25rem;
    font-size: 1rem;
    line-height: 1.5rem;
    color: rgba(var(--color-text-1), var(--tw-text-opacity, 1));
    --tw-text-opacity: 0.8
}
@media (min-width: 1024px) {
.profile-class[data-v-720deb18] {
        padding: 0.75rem
}
}
.ltr .profile-class .rtl[data-v-720deb18] {
    display: none !important
}
.rtl .profile-class .ltr[data-v-720deb18] {
    display: none !important
}
